OpenVDB 5.1.0

Static Public Attributes | List of all members
SameLeafConfig< Dim1, openvdb::tools::PointIndexLeafNode< T2, Dim1 > > Struct Template Reference

`#include <PointIndexGrid.h>`

## Static Public Attributes
static const bool | value = true

## Detailed Description

### template<Index Dim1, typename T2>
struct openvdb::v5_1::tree::SameLeafConfig< Dim1, openvdb::tools::PointIndexLeafNode< T2, Dim1 > >

Helper metafunction used to implement LeafNode::SameConfiguration (which, as an inner class, can't be independently specialized)

## Member Data Documentation

## ◆ value

const bool value = true
| static

The documentation for this struct was generated from the following file:

- PointIndexGrid.h